<form method="post" action="{{ path('banner_delete', {'banner': banner.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ banner.id) }}">
    <button class="btn ">Supprimer la bannière</button>
</form>